body {
    background-color: #FFF;
    font-family: "omnes-pro", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 26px;
    color: #5b5b5b;
}


a {
    font-family: "omnes-pro", sans-serif;
    font-weight: 400;
    color: #e0488e !important;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    /* Safari */
    transition: all 0.5s;
}

a:hover {

    color: #bd2c76 !important;
    text-decoration: none;
    text-decoration: underline;
}


h1 {
    font-family: "omnes-pro", sans-serif;
    font-weight: 200;
    font-size: 45px;
    line-height: 50px;
    margin: 0px;
}


h2 {
    font-family: "omnes-pro", sans-serif;
    font-size: 25px;
    font-weight: 200;
    line-height: 38px;
}

h3 {
    font-family: "omnes-pro", sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 30px;
    margin: 0px;
}

h4 {
    font-family: "omnes-pro", sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 0px;
    margin-top: 0px;
}

h5 {
    font-family: "omnes-pro", sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 24px;
    margin: 0px;
}

h6 {
    font-family: "omnes-pro", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
    margin: 0px;
}

p {
    font-family: "omnes-pro", sans-serif;
    font-weight: 200;
    font-size: 20px;
    line-height: 26px;
}



.plarge p {
    font-family: "omnes-pro", sans-serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 31px;
}


p strong {
    font-family: "omnes-pro", sans-serif;
    font-weight: 700;
}

.psmall p {
    font-family: "omnes-pro", sans-serif;
    font-weight: 300;
    font-size: 12px;
    line-height: 16px;
}

.f20 {
    font-size: 20px !important;
}

.f24 {
    font-size: 24px !important;
}

.f32 {
    font-size: 32px !important;
}

.w100 {
    font-family: 'Museo100', helvetica, Arial, sans-serif;
}

.w500 {
    font-family: "omnes-pro", sans-serif;
}

.w700 {
    font-family: 'Museo700', helvetica, Arial, sans-serif;
}




/* Bullets */

ol,
ul {
    line-height: 32px;
}


ul.icon li {
    font-family: 'Museo300', helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 10px;
    text-indent: -15px;
}

ul.icon {
    list-style-position: outside;
    padding-left: 20px;
    list-style: none;
}

ul.icon li:before {
    font-family: 'Material-Design-Iconic-Font';
    content: "\f2fb";
    margin: 0 20px 0 -10px;
    color: #ff4600;
}


ul.icon li.dot:before {
    content: "\f2fb";
}

ul.icon li.flag:before {
    content: "\f105";
}

ul.icon li.category:before {
    content: "\f12a";
}

ul.icon li.startdate:before {
    content: "\f32f";
}

ul.icon li.time:before {
    content: "\f329";
}

ul.icon li.session:before {
    content: "\f13b";
}

ul.icon li.for:before {
    content: "\f1a9";
}







/* Colours */

.prime {
    color: #e0488e !important;
}

.secondary {
    color: #bd2c76 !important;
}

.dark {
    color: #5b5b5b !important;
}

.ldark {
    color: #9d9d9c !important;
}

.light {
    color: #FFF !important;
}

.redbg {
    background-color: #FCCEDF;
}

.greenbg {
    background-color: #D5FCDC;
}

.bluebg {
    background-color: #ACF8FF;
}

.blackbg {
    background-color: #000;
}

.yellowbg {
    background-color: #FFC;
}



/* Common */

.width100 {
    width: 100% !important;
}

.width90 {
    width: 90% !important;
}

.width10 {
    width: 10% !important;
}

.img100 img {
    width: 100%;
}

.height100 {
    height: 100%;
}


.maxwidth {
    max-width: 100%;
}

.txtlft {
    text-align: left;
}

.txtright {
    text-align: right;
}

.txtcenter {
    text-align: center;
}

.fltleft {
    float: left;
}

.fltright {
    float: right;
}

.center {
    margin-left: auto;
    margin-right: auto;
}


.point {
    cursor: pointer;
}

.footerbg {
    background-image: url(../img/footerBG.jpg);
    background-repeat: repeat;
    min-height: 421px;
}

.opacity25 {
    opacity: 0.25;
}

.iconbutton {
    font-size: 24px;
}

.iconbutton span {
    font-size: 24px;
}

.displayinline {
    display: inline-block;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #e0488e;
}

.rel {
    position: relative
}


/* Padding */

.shiftup {
    margin-top: -1px;
}

.shiftdown {
    margin-bottom: -1px;
}

.shiftleft {
    margin-left: -1px;
}

.shiftright {
    margin-right: -1px;
}

.addright {
    margin-right: 1px;
}

.padsmall {
    padding: 15px 15px;
}

.padmid {
    padding: 30px 30px;
}

.nopad {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.nopadall {
    padding: 0px !important;
}

.pad15 {
    padding-left: 15px !important;
    padding-right: 15px !important;
}


.pad30 {
    padding-left: 30px !important;
    padding-right: 30px !important;
}

.padall30 {
    padding: 30px;
}

.nopadleft {
    padding-left: 0px !important;
}

.nopadright {
    padding-right: 0px !important;
}

.padbot0 {
    padding-bottom: 0px !important;
}

.padbot5 {
    padding-bottom: 5px;
}

.padbot10 {
    padding-bottom: 10px;
}

.padbot15 {
    padding-bottom: 15px;
}

.padbot20 {
    padding-bottom: 20px;
}

.padleft25 {
    padding-left: 25px;
}

.padbot30 {
    padding-bottom: 30px;
}

.padbot45 {
    padding-bottom: 45px;
}

.padbot60 {
    padding-bottom: 60px !important;
}

.padbot100 {
    padding-bottom: 60px;
}


.padtop-10 {
    padding-top: -10px !important;
}

.padtop12 {
    padding-top: 13px;
}

.padtop8 {
    padding-top: 8px;
}

.padtop0 {
    padding-top: 0px !important;
}

.padtop5 {
    padding-top: 5px;
}

.padtop10 {
    padding-top: 10px;
}

.padtop15 {
    padding-top: 15px;
}

.padtop20 {
    padding-top: 20px;
}

.padtop25 {
    padding-top: 25px;
}

.padtop30 {
    padding-top: 30px;
}

.padtop34 {
    padding-top: 30px;
}

.padtop45 {
    padding-top: 45px;
}

.padtop60 {
    padding-top: 60px;
}

.padtop100 {
    padding-top: 100px;
}

.padleft5 {
    padding-left: 5px;
}


.padleft10 {
    padding-left: 10px;
}

.padleft15 {
    padding-left: 15px;
}

.padleft20 {
    padding-left: 20px;
}

.padleft30 {
    padding-left: 30px;
}

.padleft35 {
    padding-left: 30px;
}

.padleft40 {
    padding-left: 40px;
}

.padleft45 {
    padding-left: 52px;
}

.padleft60 {
    padding-left: 60px;
}

.padright5 {
    padding-right: 5px;
}

.padright10 {
    padding-right: 10px;
}

.padright15 {
    padding-right: 15px;
}

.padright30 {
    padding-right: 30px;
}


.margin-top-15 {
    margin-top: -15px;
}

.nomarginbot0 {
    margin-bottom: 0px !important;
}

.nomargin {
    margin: 0px;
}

.h2nomargin h2 {
    margin: 0px;
}


.marginbot5 {
    margin-bottom: 5px;
}

.marginbot10 {
    margin-bottom: 10px;
}

.marginbot15 {
    margin-bottom: 15px;
}

.marginbot20 {
    margin-bottom: 20px;
}

.marginbot30 {
    margin-bottom: 30px;
}

.marginbot60 {
    margin-bottom: 60px;
}

.margintop0 {
    margin-top: 0px !important;
}

.margintop5 {
    margin-top: 5px;
}

.margintop10 {
    margin-top: 10px;
}

.margintop15 {
    margin-top: 15px;
}

.margintop30 {
    margin-top: 30px;
}

.margintop60 {
    margin-top: 60px;
}


.marginleft0 {
    margin-left: 0px;
}

.marginleft5 {
    margin-left: 5px;
}

.marginleft10 {
    margin-left: 10px;
}

.marginleft15 {
    margin-left: 15px;
}

.marginleft20 {
    margin-left: 20px;
}

.marginleft30 {
    margin-left: 30px;
}

.marginright0 {
    margin-right: 0px;
}

.marginright5 {
    margin-right: 5px;
}

.marginright10 {
    margin-right: 10px;
}

.marginright15 {
    margin-right: 15px;
}

.marginright20 {
    margin-right: 20px;
}

.marginright30 {
    margin-right: 30px;
}

.marginright45 {
    margin-right: 45px;
}

.marginright60 {
    margin-right: 60px;
}

.marginright90 {
    margin-right: 90px;
}

.height50 {
    height: 50px;
}

.height100 {
    height: 100px;
}






.standard {
    padding: 15px 35px 15px 35px;
    ;
    font-family: "omnes-pro", sans-serif;
    font-size: 25px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #FFF;
    display: inline-block;
    border: none;
    border-radius: 4px;
    background-color: #e0488e;
    position: relative;
    -webkit-transition: all 0.5s;
    /* Safari */
    transition: all 0.5s;
    z-index: 100;
}


.standard:hover {
    background-color: #ff3b95;
}

.menubut {
    border-radius: 4px;
    background-color: #f5e5ec;
    padding: 10px 20px 10px 20px;
    border: solid 1px #bd2c76;
    color: #bd2c76;
}


.dropdown-menu {
    font-family: "omnes-pro", sans-serif;
    font-size: 20px;
    line-height: 26px;
    text-align: right;
    padding: 10px 10px 10px 10px;
    border: none;
    background-color: #f5e5ec;
}


.dropdown-menu>li>a {
    padding: 10px 25px 05px 30px;
    color: #f5e5ec;
    font-size: 20px;
    line-height: 26px;
    width: 100%;
    min-width: 250px;
}

.dropdown-menu>li>a:hover {
    color: #f5e5ec;
    font-size: 20px;
    background-color: #FFF;
    background-image: none;
}

.mobpos2 {
    position: absolute;
    top: -100px;
    right: 15px;
}

.mobpos {
    position: absolute;
    top: 30px;
    right: 0px;
}

.dropdownstyle {
    border-radius: 4px;
    padding: 8px 12px;
    background-color: #FFF;
    font-family: "omnes-pro", sans-serif;
    font-size: 20px;
    color: #5b5b5b;
    border: 1px solid #CCC;
}



.btn90 {
    width: 90%;
}

.btn10 {
    width: 10%;
}

.btn80 {
    width: 80%;
}

.btn20 {
    width: 20%;
}


.btn:focus,
.btn:active:focus,
.btn.active:focus {
    outline: 0 none;
}






/* Model */

.modeltitle {
    font-family: "omnes-pro", sans-serif;
    color: #707070;
    text-align: left;
    font-size: 34px;
    border: 0px;
    padding: 40px 10px 10px 15px;
}

.close {
    float: left;
    font-size: 28px;
    font-weight: 100;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
    margin-left: 15px;
}


.modalstyle {
    font-family: "omnes-pro", sans-serif;
    text-align: left;
    color: #707070;
    font-size: 20px;
    padding: 20px 30px 20px 30px;
}

.modalstyle strong {
    font-family: "omnes-pro", sans-serif;
}

.modalfooter {
    text-align: center;
    border: 0px;
}








/* Bootstrap Date Picker Calendar Styles */

.datepicker {
    font-size: 16px;
    font-weight: 400;
}


.bootstrap-datetimepicker-widget table td,

.bootstrap-datetimepicker-widget table th {
    border-radius: 0px;
}

.bootstrap-datetimepicker-widget table td.day {
    height: 20px;
    line-height: 20px;
    width: 20px;
}


.bootstrap-datetimepicker-widget table td,
.bootstrap-datetimepicker-widget table th {

    text-align: center;
    border-radius: 0px;
    color: #707070;
}


.bootstrap-datetimepicker-widget table td.day:hover,
.bootstrap-datetimepicker-widget table td.hour:hover,
.bootstrap-datetimepicker-widget table td.minute:hover,
.bootstrap-datetimepicker-widget table td.second:hover {

    background: #e0488e !important;
    cursor: pointer;
    color: #FFF;
}

.bootstrap-datetimepicker-widget table td.day:active,
.bootstrap-datetimepicker-widget table td.hour:active,
.bootstrap-datetimepicker-widget table td.minute:active,
.bootstrap-datetimepicker-widget table td.second:active {

    background: #e0488e !important;
    cursor: pointer;
    color: #FFF;
}




.bootstrap-datetimepicker-widget table td.active,
.bootstrap-datetimepicker-widget table td.active:hover {
    background-color: #9d9d9c !important;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.bootstrap-datetimepicker-widget table td.today {

    position: relative;
    background: #bd2c76 !important;
    color: #FFF;
}

.bootstrap-datetimepicker-widget table td.today:before {

    border-bottom-color: #FFF !important;
}













.form-control {
    -webkit-box-shadow: none;
    box-shadow: none;
    height: 43px;
    font-family: "omnes-pro", sans-serif;
    font-size: 20px;
}

.form-control::-webkit-input-placeholder {
    color: #bababa;
    font-size: 20px;
}


/* WebKit, Blink, Edge */

.form-control:-moz-placeholder {
    color: #bababa;
    font-size: 20px;
}


/* Mozilla Firefox 4 to 18 */

.form-control::-moz-placeholder {
    color: #bababa;
    font-size: 20px;
}


/* Mozilla Firefox 19+ */

.form-control:-ms-input-placeholder {
    color: #bababa;
    font-size: 20px;
}


/* Internet Explorer 10-11 */

.form-control::-ms-input-placeholder {
    color: #bababa;
    font-size: 20px;
}


/* Microsoft Edge */

.form-control:focus {
    border-color: #e0488e;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}




/* Media Queries */

@media (min-width:992px) and (max-width:1200px) {
    #fullheight {
        width: 25%;
    }

    .modal.left .modal-dialog,
    .modal.right .modal-dialog {
        width: 90%;
    }
}

@media (min-width:768px) and (max-width:992px) {
    #fullheight {
        width: 25%;
    }

    .schedulemonth {
        padding-top: 15px;
    }

    .modal.left .modal-dialog,
    .modal.right .modal-dialog {
        width: 100%;
    }
}






/* Media Query */

@media (min-width:1200px) {
    .modal-lg {
        width: 1200px;
    }
}



@media (min-width:992px) and (max-width:1200px) {
    .modal-lg {
        width: 972px;
    }
}

@media (min-width:768px) and (max-width:992px) {
    .modal-lg {
        width: 758px;
    }
}




@media (min-width:0px) and (max-width:768px) {

    .form-group {
        padding-left: 0px;
        padding-right: 0px;
    }

    .nopadleft {
        padding-left: 0px;
    }

    .nopadright {
        padding-right: 0px;
    }

    .toggle {
        text-align: left;
        padding-top: 15px;
    }

    .menuholder {
        padding-bottom: 15px;
    }

    .menupad {
        padding-right: 0px;
    }

    .menu {
        text-align: left;
        padding-top: 10px;
        padding-bottom: 15px;
    }

    .searchbutton {
        padding-top: 10px;
        padding-left: 0px;
    }

    .footerlinks a {
        padding-left: 30px;
    }

    .footerlinks {
        padding-top: 0px;
    }

    .footerleft {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    .footerdropdown {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    .footerLogo {
        padding-left: 30px;
    }

    .footerterms {
        padding-left: 15px;
        padding-top: 0px;
    }


    .caluser p {
        line-height: 28px;
    }

    .statuscomplete {
        padding: 8px 23px 8px 23px;
        font-size: 14px;
    }

    .statuspending {
        padding: 8px 10px 8px 10px;
        font-size: 14px;
    }

    .profilepicbig img {
        width: 70px;
        height: 70px;
    }


    .headerlogo {
        text-align: left;
    }


    .headerlogo img {
        padding-top: 10px;
    }

    .addmoretext span {
        font-size: 14px;
    }

    .googlebut {
        font-size: 14px;
        min-width: 0px;
    }

    .googlebut i {
        font-size: 16px;
    }

    .facebookbut {
        min-width: 0px;
        font-size: 14px;
    }

    .facebookbut i {
        font-size: 14px;
    }


    .pageicon {
        border-radius: 50%;
        display: inline-block;
        background-color: #43bcab;
        color: #FFF;
        width: 50px;
        height: 50px;
        text-align: center;
        padding-bottom: 0px;
        padding-left: 0px;
    }

    .pageicon span {
        color: #FFF;
        font-size: 25px;
        padding-bottom: 10px;
        pa
    }
}


.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    background-color: #e0488e;
    color: #fff !important;
}






/* 5 column bootstrap */

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}
